<template>
  <v-row>
    <v-col>
      <head-bar :title="pageTitle" :back="true" />

      <payment-method-form></payment-method-form>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      pageTitle: 'Add a credit card',
    }
  },
})
</script>
